<div class="auth-page-wrapper pt-5">
  <!-- auth page bg -->
  <div class="auth-one-bg-position auth-one-bg" id="auth-particles">
    <div class="bg-overlay"></div>

    <div class="shape">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        version="1.1"
        xmlns:xlink="http://www.w3.org/1999/xlink"
        viewBox="0 0 1440 120"
      >
        <path
          d="M 0,36 C 144,53.6 432,123.2 720,124 C 1008,124.8 1296,56.8 1440,40L1440 140L0 140z"
        ></path>
      </svg>
    </div>
  </div>

  <!-- auth page content -->
  <div class="auth-page-content">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center mt-sm-5 mb-4 text-white-50">
            <div>
              <a routerLink="" class="d-inline-block auth-logo">
                <img src="assets/images/logo-light.png" alt="" height="20" />
              </a>
            </div>
          </div>
        </div>
      </div>
      <!-- end row -->

      <div class="row justify-content-center">
        <div class="col-md-8 col-lg-6 col-xl-5">
          <div class="card mt-4">
            <div class="card-body p-4">
              <div class="mb-4">
                <div class="avatar-lg mx-auto">
                  <div
                    class="avatar-title bg-light text-primary display-5 rounded-circle"
                  >
                    <i class="ri-mail-line"></i>
                  </div>
                </div>
              </div>

              <div class="p-2 mt-4">
                <div class="text-muted text-center mb-4 mx-lg-3">
                  <h4 class="">Verify Your Email</h4>
                  <p>
                    Please enter the 4 digit code sent to
                    <span class="fw-semibold">example@abc.com</span>
                  </p>
                </div>

                <form>
                  <div class="row twostep-input">
                    <ng-otp-input [config]="config"></ng-otp-input>
                  </div>
                </form>
                <!-- end form -->

                <div class="mt-3">
                  <button type="button" class="btn btn-success w-100">
                    Confirm
                  </button>
                </div>
              </div>
            </div>
            <!-- end card body -->
          </div>
          <!-- end card -->

          <div class="mt-4 text-center">
            <p class="mb-0">
              Didn't receive a code ?
              <a
                routerLink="/auth/pass-reset/basic"
                class="fw-semibold text-primary text-decoration-underline"
                >Resend</a
              >
            </p>
          </div>
        </div>
      </div>
      <!-- end row -->
    </div>
    <!-- end container -->
  </div>
  <!-- end auth page content -->

  <!-- footer -->
  <footer class="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <p class="mb-0 text-muted">&copy; {{ year }} veszter</p>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- end Footer -->
</div>
<!-- end auth-page-wrapper -->
